/*
 * IE7 Hacks
 */ 

/* layout */



/* joomla */



/* general */

form.contactform label.rb {
	color:#333333;
	display:block;
	width:129px;
	line-height: 15px;
	float:left;
	margin-bottom:0px;
	padding-top:5px;
}	

form.contactform label.rb input {
	display:block;
	float:left;
	position:relative;
	top:1px;
	margin:0;
	padding:0;
	margin-left: -5px;
	margin-top: -4px;
}

#content #copy {
	background:url(../images/copy-top.gif) no-repeat #FFFFFF;
	width:647px;
	min-height:350px;
	margin-top:0px;
	padding:10px 26px 20px 26px;
	float:left;
}
#sidebar {
 	width:253px;
	float:right;
}

div.list div.yoo-carousel div.left ul.tabs li {
	margin: 0;
	height: 26px;
	line-height: 26px;
	padding: 0;
}

#footer ul#info li.phone {
	padding:10px 0px 0px 35px	
}